body.dir_rtl {
  .navbar {
    .navbar-nav {
      margin-left: 0;
      margin-right: 40px;
    }
    &--dark {
      .navbar-brand {
        img {
          margin-left: -15px;
          margin-right: 70px;
          @include respond-below(md) {
            width: 150px !important;
            margin-right: 0;
            margin-left: 0;
          }
        }
      }
    }
    &--white {
      .navbar-brand {
        img {
          margin-left: -15px;
          margin-right: 70px;
          @include respond-below(md) {
            width: 150px !important;
            margin-right: 0;
            margin-left: 0;
          }
        }
      }
    }
  }
  .menu-toggler {
    @include respond-below(sm) {
      transform: translate(5px, 0px) scale(0.7);
    }
  }
  .navbar-nav {
    .nav-item {
      &.dropdown {
        .dropdown-toggle {
          padding-left: 30px;
          padding-right: 16px;
          &__arrow {
            right: unset;
            left: 14px;
            top: 12px;
          }
        }
      }
    }
  }
}

.navbar {
  padding: 20px 10px;
  &.sticky-top {
    top: -3px;
  }
  // #MODIFIERES
  &--blue {
    background-color: $white;
  }
  &--white,
  &--dark {
    background-color: $dark-1;
    .navbar-brand {
      img {
        width: 200px !important;
        margin-right: -15px;
        margin-left: 70px;
        @include respond-below(md) {
          width: 150px !important;
          margin-right: 0;
          margin-left: 0;
        }
      }
    }
  }

  @include respond-below(md) {
    padding: 10px 10px;
  }
  .navbar-toggler {
    display: none;
  }
  .navbar-brand {
    img {
      width: 63px;
      height: auto;
    }
    @include respond-below(md) {
      margin: auto;
    }
  }
  .navbar-nav {
    margin-left: 40px;
    .nav-item {
      margin: 0 5px;
      &.active {
        .nav-link {
          // #MODIFIERES
          &--blue {
            color: $white;
            background-color: $blue-1;
            i {
              color: $white;
            }
          }
          &--dark {
            color: $white;
            background-color: $yellow;
            i {
              color: $white;
            }
          }
          &--white {
            color: $white;
            background-color: $brown;
            i {
              color: $white;
            }
          }
        }
      }
      &.dropdown {
        .dropdown-toggle {
          padding-right: 30px;
          &:after {
            display: none;
          }
          &__arrow {
            position: absolute;
            right: 14px;
            top: 15px;
            transition: 0.15s;
            // #MODIFIERES
            &--blue {
              color: #393939;
            }
            &--dark {
              color: $white;
            }
            &--white {
              color: $white;
            }
          }
        }
        .dropdown-menu {
          display: block;
          opacity: 0;
          visibility: hidden;
          transition: 0.1s;
          @include transform(translate(0, 10px));
          @include box-shadow(0px 0px 10px 0px rgba(0, 0, 0, 0.12));
          padding: 0;
          border: none;
          border-radius: 3px;
          &:after {
            content: "";
            position: absolute;
            width: 100%;
            height: 10px;
            top: -10px;
            opacity: 0;
          }
          .dropdown-item {
            font-size: 16px;
            margin: 0;
            border-radius: 0;
            border-bottom: 1px solid #e9e9e9;
            transition: 0.2s;
            color: #707070;
            padding: 10px 30px 10px 15px;
            &:last-child {
              border-bottom: none;
            }
            &.active {
              background-color: #f2f2f2;
              color: #707070;
            }
            &:hover {
              background-color: #f2f2f2;
              &:last-child {
                border-bottom-right-radius: 3px;
                border-bottom-left-radius: 3px;
              }
            }
          }
        }
        &:hover {
          // #MODIFIERES
          .nav-link--blue {
            color: $white;
            background-color: $blue-1;
            .dropdown-toggle__arrow {
              color: $white;
            }
          }
          .nav-link--dark {
            color: $white;
            background-color: $yellow;
            .dropdown-toggle__arrow {
              color: $white;
            }
          }
          .nav-link--white {
            color: $white;
            background-color: $brown;
            .dropdown-toggle__arrow {
              color: $white;
            }
          }
          > .dropdown-menu {
            opacity: 1;
            visibility: visible;
          }
        }
      }
      .nav-link {
        font-size: 16px;
        text-transform: capitalize;
        line-height: 32px;
        padding: 6px 16px;
        transition: 0.15s;
        border-radius: 3px;
        // #MODIFIERES
        &--blue {
          color: $black-1;
          &:hover {
            color: $white;
            background-color: $blue-1;
          }
        }
        &--dark {
          color: $white;
          &:hover {
            color: $white;
            background-color: $yellow;
          }
        }
        &--white {
          color: $white;
          &:hover {
            color: $white;
            background-color: $brown;
          }
        }
      }
    }
  }
}

.menu-toggler {
  border: none;
  padding: 11px;
  padding-bottom: 4px;
  border-radius: 3px;
  position: absolute;
  @include respond-below(sm) {
    transform: translate(-5px, 0px) scale(0.7);
  }
  &:hover,
  &:focus,
  &:active {
    border: none;
    outline: none;
    box-shadow: none;
  }
  .menu-toggle-btn {
    margin: 0;
    cursor: pointer;
    width: 30px;
    height: 30px;

    span {
      background-color: #555;
      display: block;
      width: 30px;
      height: 4px;
      border-radius: 5px;
      margin-bottom: 5px;
      -webkit-transition: all 0.5s linear;
      transition: all 0.3s linear;
    }
  }
}
